{
	"easycom": {
		"autoscan": true,
		"custom": {
			"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue",
			"^d-(.*)": "@/components/d-$1/d-$1.vue"
		}
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/mine/mine",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"enablePullDownRefresh": false
			}
		}
	],
	"subPackages": [{
		"root": "pageA",
		"pages": [
			// {
			// 	"path": "index",
			// 	"style": {
			// 		"navigationBarTitleText": "",
			// 		"enablePullDownRefresh": false
			// 	}
			// },
			{
				"path": "xieyi",
				"style": {
					"navigationBarTitleText": "用户协议",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "yinsi",
				"style": {
					"navigationBarTitleText": "隐私政策",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "orderinfo",
				"style": {
					"navigationBarTitleText": "我的订单",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "shopping/shopping",
				"style": {
					"navigationBarTitleText": "积分商城",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			},
			{
				"path": "commodity",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			},
			{
				"path": "submit",
				"style": {
					"navigationBarTitleText": "提交订单",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "everyday",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			},
			{
				"path": "address",
				"style": {
					"navigationBarTitleText": "我的地址",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "duihuan",
				"style": {
					"navigationBarTitleText": "订单转换",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "xuyuan",
				"style": {
					"navigationBarTitleText": "许愿单",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "xiaoxi",
				"style": {
					"navigationBarTitleText": "消息中心",
					"enablePullDownRefresh": false
				}
			},
			{
				"path" : "tongzhi",
				"style" : 
				{
					"navigationBarTitleText" : "",
					"enablePullDownRefresh" : false
				}
			}
		]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "粉丝私域服务中心",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#fff"
	},
	"uniIdRouter": {},
	"tabBar": {
		"selectedColor": "#57C2F4",
		"color": "#7A7A7A ",
		"list": [{
			"iconPath": "/static/images/index.png",
			"selectedIconPath": "/static/images/index1.png",
			"text": "首页",
			"pagePath": "pages/index/index"
		}, {
			"iconPath": "/static/images/mine.png",
			"selectedIconPath": "/static/images/mine1.png",
			"text": "我的",
			"pagePath": "pages/mine/mine"
		}]
	}
}